Subject: reply to last email
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 4 Dec 2006 16:48:41 -0500

You wrote:
How would you handle situations where the customer asks what their original order looked like?
-This can be handled by scripting the telemarketer to give a generic response stating they do not have access to this information at their security level.

You wrote:
Situations where the customer asks to be added to the Do Not Contact list?
-We would probalby want to give them access to this funtion.

You wrote:
Would we allow them to sell all products?
-LLPS products only

You wrote:
Would we track their commissions the same way we track internal sales people?
-I would probably leave this up to the telemarketing group.  I don't think we need to track their reps.

You wrote:
Would the customer call your internal number if they decide they  want to cancel or check on the status of their order?
-I would want them to contact us for any canceling of orders.

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]